LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Mandriva
User Name
Password
Mandriva This Forum is for the discussion of Mandriva (Mandrake) Linux.

Notices


Reply
  Search this Thread
Old 09-10-2005, 05:17 AM   #46
abattoir
Member
 
Registered: Feb 2005
Distribution: Kubuntu 6.10
Posts: 313

Rep: Reputation: 30

Yup, you dont have KDE 3.4.2 installed, you only have its localisation packages, you can try installing again and post here if you have problems.

BTW why do you need Tamil localization package???
kde-i18n-ta-3.4.2-1mdk
Just curious
 
Old 09-10-2005, 08:35 AM   #47
liquidtenmilion
Member
 
Registered: May 2004
Location: South Carolina
Distribution: Slackware 11.0
Posts: 606

Rep: Reputation: 31
I think i see the problem. You downloaded just the language packs, not the actual packages.

download all of these

ftp://ftp.belnet.be/packages/kde/sta...iva/10.2/i586/

and then install following the directions here.
 
Old 09-11-2005, 03:27 PM   #48
cabinetcrafter
Member
 
Registered: Mar 2004
Location: midwest
Distribution: Mandriva 2007
Posts: 83

Rep: Reputation: 15
I might have gone the long way around but here is how it installed for me. Downloaded to /home/***/kde-3.4.2, the ran urpmi --test -v* in that directory which informed me that I need several things which then were downloaded. Then I went to mcc and media manager and added the directory to the list of avaliable sources. Then as root I did urpmi --auto-select and it listed a ton of things as I had not updeted this install yet. (I guess I could have ran urpmi add media as well). After it was through I had kde 3.4.2 installed, a reboot and everything works, no issues at all. kde 3.4.2 is good, and it seems just a little faster, though I have no way fo verifying that, but it still is a big app. guess its all in what you want.
 
Old 09-11-2005, 04:09 PM   #49
JockeTF
LQ Newbie
 
Registered: Jun 2005
Location: Sweden
Distribution: Ubuntu 7.04
Posts: 13

Rep: Reputation: 0
To stop Kaffeine from krashing i updated it to 0.7

Quick guide:
1 download these 3 files and put them into the same folder:
ftp://ftp.pbone.net/mirror/seerofsou...3.SoS.i586.rpm
ftp://ftp.pbone.net/mirror/seerofsou...3.SoS.i586.rpm
ftp://ftp.pbone.net/mirror/seerofsou...3.SoS.i586.rpm

2 cd to that folder and as root type:
urpmi --test -v *
to see if you are able to install it (it might download some other needed RPMs)

3 then just
urpmi *
to install it

 
Old 09-11-2005, 10:08 PM   #50
abattoir
Member
 
Registered: Feb 2005
Distribution: Kubuntu 6.10
Posts: 313

Rep: Reputation: 30
I think it is not necessary to add the local folder as a medium, i just installed kde 3.4.2 on a new computer and 'urpmi *' worked perfectly. Maybe on very slow/old computers, adding the folder as a medium is the best way to go.

Last edited by abattoir; 09-12-2005 at 02:09 AM.
 
Old 09-12-2005, 01:30 AM   #51
beginning
LQ Newbie
 
Registered: Sep 2005
Location: Canada
Distribution: Mandriva 2006.0 free
Posts: 28

Rep: Reputation: 15
Thanks for all the kind replies... I think it's installing fine now. Here's a shot of partial Konsole as we speak..


installing kdemultimedia-common-3.4.2-1mdk.i586.rpm libkdemultimedia1-common-3.4.2-1mdk.i586.rpm kdemultimedia-kaudiocreator-3.4.2-1mdk.i586.rpm kdemultimedia-kmidi-3.4.2-1mdk.i586.rpm
removing kdeaddons-noatun-3.3.2-14mdk.i586 kdemultimedia-noatun-3.3.2-22mdk.i586
Preparing... #############################################
39/132: libkdemultimedia1-common#############################################
40/132: kdemultimedia-common #############################################
41/132: kdemultimedia-kaudiocreator#############################################
42/132: kdemultimedia-kmidi #############################################

installing kdemultimedia-juk-3.4.2-1mdk.i586.rpm
Preparing... #############################################
43/132: kdemultimedia-juk #############################################

installing kdemultimedia-kaboodle-3.4.2-1mdk.i586.rpm libkdemultimedia1-kaboodle-3.4.2-1mdk.i586.rpm
Preparing... #############################################
44/132: libkdemultimedia1-kaboodle#############################################
45/132: kdemultimedia-kaboodle#############################################

installing kdemultimedia-kmid-3.4.2-1mdk.i586.rpm
 
Old 09-12-2005, 04:14 PM   #52
beginning
LQ Newbie
 
Registered: Sep 2005
Location: Canada
Distribution: Mandriva 2006.0 free
Posts: 28

Rep: Reputation: 15
Oops...... I guess that didn't work either..
 
Old 09-12-2005, 09:59 PM   #53
abattoir
Member
 
Registered: Feb 2005
Distribution: Kubuntu 6.10
Posts: 313

Rep: Reputation: 30
What happens, were all the 132 packages installed?
 
Old 09-12-2005, 10:56 PM   #54
beginning
LQ Newbie
 
Registered: Sep 2005
Location: Canada
Distribution: Mandriva 2006.0 free
Posts: 28

Rep: Reputation: 15
Yes... I'm sure a lot of them were installed... At the end it gave me alist of things it depended on... Here's the list.

kdebase-kdeprintfax = 1:3.3.2-100.2.102mdk
kdebase-konsole = 1:3.3.2-100.2.102mdk
kdebase-kate = 1:3.3.2-100.2.102mdk
kdebase-progs = 1:3.3.2-100.2.102mdk
kdebase-kmenuedit = 1:3.3.2-100.2.102mdk
kdepim-knode = 1:3.3.2-45mdk
kdepim-kaddressbook = 1:3.3.2-45mdk
libkdeaddons1 = 1:3.3.2-14mdk
libkdeaddons1 = 1:3.4.2-1mdk
libkdeaddons1 < 1:3.4.0-6mdk conflicts with libkdeaddons1-devel-3.4.2-1mdk
libkdebase4-konsole = 1:3.3.2-100.2.102mdk
libkopete_oscar.so.1
libkdepim2-kontact = 1:3.3.2-45mdk

I tried to search them but I'm not having much luck.. Sorry for the newbie questions here.. I think I'll just have to give it up.. But I think I'm very close....
 
Old 09-12-2005, 11:54 PM   #55
abattoir
Member
 
Registered: Feb 2005
Distribution: Kubuntu 6.10
Posts: 313

Rep: Reputation: 30
I think some(important) packages are not being removed(3.3.2) because lots of other packages depends on them, it'd be more helpful if you can post more of the message.
 
Old 09-13-2005, 01:23 AM   #56
beginning
LQ Newbie
 
Registered: Sep 2005
Location: Canada
Distribution: Mandriva 2006.0 free
Posts: 28

Rep: Reputation: 15
Ok.... ... Wow... this is quite an obsticle to get around.. :P

Here's what I get when it comes the failed part:

7 installation transactions failed:
kdebase-kdeprintfax = 1:3.3.2-100.2.102mdk is needed by (installed) kdebase-3.3.2-100.2.102mdk
kdebase-konsole = 1:3.3.2-100.2.102mdk is needed by (installed) kdebase-3.3.2-100.2.102mdk
kdepim-kaddressbook = 1:3.3.2-45mdk is needed by (installed) kdepim-kontact-3.3.2-45mdk
kdepim-knode = 1:3.3.2-45mdk is needed by (installed) kdepim-kontact-3.3.2-45mdk
kdebase-progs = 1:3.3.2-100.2.102mdk is needed by (installed) kdebase-3.3.2-100.2.102mdk
kdebase-progs = 1:3.3.2-100.2.102mdk is needed by (installed) kdebase-kate-3.3.2-100.2.102mdk
libkdeaddons1 = 1:3.3.2-14mdk is needed by (installed) kdeaddons-3.3.2-14mdk
libkdeaddons1 = 1:3.4.2-1mdk is needed by libkdeaddons1-devel-3.4.2-1mdk
libkdeaddons1 < 1:3.4.0-6mdk conflicts with libkdeaddons1-devel-3.4.2-1mdk
libkdebase4-kmenuedit = 1:3.3.2-100.2.102mdk is needed by (installed) kdebase-kmenuedit-3.3.2-100.2.102mdk
libkdebase4-konsole = 1:3.3.2-100.2.102mdk is needed by (installed) kdebase-konsole-3.3.2-100.2.102mdk
libkopete_oscar.so.1 is needed by (installed) kdenetwork-kopete-3.3.2-27.1.102mdk
libkdepim2-kontact = 1:3.3.2-45mdk is needed by (installed) kdepim-kontact-3.3.2-45mdk
libkdepim2-kontact = 1:3.4.2-1mdk is needed by libkdepim2-kontact-devel-3.4.2-1mdk

Maybe I have to go about it like ' brihas ' got it done..
 
Old 09-13-2005, 03:17 AM   #57
abattoir
Member
 
Registered: Feb 2005
Distribution: Kubuntu 6.10
Posts: 313

Rep: Reputation: 30
As far as i can tell, kdebase-3.4.2 and libkdebase-3.4.2 must be installed before it comes to these packages, however kdebase-3.3.2 still has not been uninstalled. I have upgraded to later versions of KDE from previous versions 6 times, everytime, i have done it through konsole(w/o stopping the dm), maybe stopping the dm would work for you, so you can try that and also make sure kdebase-3.4.2 is installed...
 
Old 09-13-2005, 08:41 AM   #58
stan.distortion
Member
 
Registered: Sep 2005
Location: ireland
Distribution: debian with bits of everything stuck on it
Posts: 114

Rep: Reputation: 15
start new session

this tread was a lot of help getting my new sessions back. however, after changing lines in /etc/kde3/kdm/Xservers (debian, mostly mepis) and a lot of searching, found i had messed up by keeping my old config files when prompted by apt. /etc/kde3/kdm/Xservers and /etc/kde3/kdm/Xsession had replacements, /etc/kde3/kdm/kdmrc.dpkg-dist and /etc/kde3/kdm/Xsession.dpkg-dist. backing up the old files and removing the ".dpkg-dist" part got everything working for me. hope this is some use to someone.
 
Old 09-14-2005, 12:42 AM   #59
beginning
LQ Newbie
 
Registered: Sep 2005
Location: Canada
Distribution: Mandriva 2006.0 free
Posts: 28

Rep: Reputation: 15
Whew.............. At long last I'm up and running with kde 3.4.2. I finally had to go and rigth click each .rpm manually and open with software installer. Then it downloaded the dependancy files it needed and installed. I need a nap now, there was 214 .rpm's to install....... Thanks for the heads up people you're the best..
 
Old 09-30-2005, 02:44 AM   #60
beginning
LQ Newbie
 
Registered: Sep 2005
Location: Canada
Distribution: Mandriva 2006.0 free
Posts: 28

Rep: Reputation: 15
Ok... Now I'm really confused......

I had a system crash and had to reinstall. But when I get the downloaded packages installed I reboot and it comes back up in IceWM.... I really dislike IceWM...... Why is this happening to me..... ?
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
HELP!!! Installed kde 3392 rpms keyboard dead inside kde, working in shell hansschmucker SUSE / openSUSE 1 02-13-2005 08:01 PM
Why wont my KDE 3.2 FC2 setup run make commands w/KDE 1.x packages? rusty_slacker Linux - Newbie 1 09-19-2004 05:40 PM
KDE startup lookup using SuSE 9.1 (KDE 3.2.3 - /home over NFS) dbertolo Linux - Software 1 08-24-2004 10:26 AM
couple of qs, gnome ftp, removing kde or improving speed of kde, startup modprobe darkleaf Linux - Software 2 07-20-2004 09:54 AM
[REDHAT KDE] Disable KDE boot? Apache down after 10min losing monitor signal bjwesselink Linux - Software 2 08-11-2003 01:52 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Mandriva

All times are GMT -5. The time now is 03:00 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration